@charset "utf-8";

.sub .contents {
    width: 1000px;
    margin: 0 auto 100px;
    font-size: 140%;
}

.contents > div {
    background: #fff;
    padding: 30px 20px;
}

.contents .fixed {
	position: fixed;
	top: 0;
	z-index: 9999;
	border-bottom: 1px solid #aaa;
}

.contents .stoped {
	position: absolute !important;
}

.contents #fixedBox {
	background: #ffffff;
	vertical-align: middle;
	table-layout: fixed;
	line-height: 1.6;
}

.contents #fixedBox th {
	background: #000;
	color: #FFF;
	text-align: center;
	width: 200px;
	font-weight: normal;
	border: 1px solid #d9d9d9;
	border-bottom: none;
	vertical-align: middle;
}

.contents #fixedBox td {
	border: 1px solid #d9d9d9;
	border-bottom: none;
}

.contents #fixedBox dl {
	text-align: left !important;
}

.contents #fixedBox dd {
	padding-left: 1em;
	text-indent: -1em;
}

.contents .textType3 {
	width: 69px;
}

.contents .textType4 {
	width: 94px;
}

.contents .fixed {
	position: fixed;
	top: 0;
	z-index: 90;
	border-bottom: 1px solid #d9d9d9;
	line-height: 1.6;
}

.contents #fixedBox2 {
	width: 960px;
}

.contents #fixedBox2 th {
	background: #000;
	color: #FFF;
	text-align: center;
	width: 200px;
	font-weight: normal;
	border: 1px solid #d9d9d9;
	border-bottom: none;
	vertical-align: middle;
}

.contents #fixedBox2 td {
	background: #FFF;
	border-bottom: none;
}

.contents table {
	width: 960px;
	table-layout: fixed;
	line-height: 1.6;
}

.contents table tr .glay {
	background: #333;
	color: #FFF;
	text-align: center;
	width: 100px;
}

.contents table tr td {
	border: 1px solid #d9d9d9;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

.contents table dd {
	padding-left: 1em;
	text-indent: -1em;
}

.contents table img {
	margin: 10px 0px;
}

.contents .textType1 {
	text-align: left !important;
	vertical-align: top !important;
}

.contents .entory {
	table-layout: fixed;
}

.contents .entryBtn {
	margin-top:20px;
}

.contents .red {
	color: #c80101;
}

.contents table td .eligibility dd {
	margin-left: 0.5rem;
	text-indent: -2.5em;
	padding-left: 2.5em;
}

.contents table td .eligibility dd p {
	margin: 10px 0 15px 0;
	text-align: left;
}

.contents table td .eligibility .btn500 {
	text-indent: 0;margin-left: 0;
}

.contents table td .eligibility dd > span {
	display: block;
	text-indent: -1em;
	margin-left: 1em;
}

.contents div > ul {
	margin: 20px 0 0 0;
	line-height: 1.7;
}
.contents div > ul li {
	padding-left: 1em;
	text-indent: -1em;
}

.entryBtnCont.top {
	margin: 50px auto 30px!important;
}

.entryBtnCont {
	margin: 0 auto 200px;
	width: 960px;
}

.entryBtnCont p {
	margin: 0 0 67px 0;
}

.entryBtnCont .btnCover {
	position: relative;
}

.entryBtnCont .btnCover:after {
	content: "4月6日(金)10時OPEN";
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 50%;
	width: 480px;
	height: 56px;
	padding: 28px 0 0 0;
	margin-left: -240px;
	background: url(../img/bg.png);
}

.entryBtnCont p a {
	width: 400px;
}

.entryBtnCont p span {
	margin-top: 23px;
}

.entryBtnCont ul {
	width: 760px;
	margin: 50px auto 0;
}

.entryBtnCont ul li {
	width: 380px;
	float: left;
	text-align: center;
	border: 2px solid #2c3137;
}

.entryBtnCont ul li:first-child {
	border-right: none;
}

.entryBtnCont ul li a {
	display: block;
	padding: 35px 0;
	font-size: 16px;
	line-height: 0.5;
}

.entryBtnCont ul li a:hover {
	background: #2c3137;
}

.entryBtnCont ul li a span {
	background: url(../img/ico_arrow_right.png) no-repeat 100% center;
	padding: 0 25px 0 0;
}

.entryBtnCont ul li a:hover span {
	background: url(../img/ico_arrow_right_ov.png) no-repeat 100% center;
	color: #fff;
}
.entryBtn3 p {
	float: left;
	width: 310px;
	margin: 0 0 20px 15px;
}
.entryBtn3 p:nth-child(3n+1) {
	margin-left: 0;
}

.entryBtn3 p a {
	width: 300px;
	padding: 0;
	font-size: 14px;
	background-position: 95% center;
}
.line3 p a span {
	margin-top: 10px;
	line-height: 1.4;
}

/* 終了文言 */
.closeTxt {
	font-size: 20px;
	 font-weight: bold; 
	color: #ff0000;
	text-align: center;
	margin: 50px auto 0!important;
	line-height: 1.4;
}